Linux driver for ECI HiFocus ADSL USB
and Globespan based modems

EciAdsl: New EciAdsl 0.9 RPM

Posted by FlashCode, 2004-06-12 13:16
RPM for v0.9 of EciAdsl driver has been replaced by new version, old one was broken due to dependency to "perl-base" (package that does not exist).

      -  EciAdsl download page
New comment
Reply to:
Re: Nouveau RPM EciAdsl 0.9 en QNX
Posted by FlashCode, 2004-08-26 13:06
Today there's no QNX version and this is not planed.
If you're interested by such a version, you're welcome to develop it, and we can help you if needed (I think no developer has QNX to test).


send me mail when someone answer (under development!)


anti-spam security: I R L P S T O L (please enter letters at rank 6, 7)